<template>
  <v-app>
    <default-app-bar />
    <default-view />
  </v-app>
</template>

<script setup>
import DefaultView from './DefaultView.vue'
import DefaultAppBar from "@/layouts/default/DefaultAppBar.vue";
</script>
